### Enumeration

# GSSDP Error

#### Declaration

    error-domain GSSDP.Error

#### Description [src]

Error used in client creation.

#### Members

`GSSDP_ERROR_NO_IP_ADDRESS`

  GSSDP could not find a valid IP address of a `GSSDPClient`.

  - Value: `0`
  - Available since: 1.6
`GSSDP_ERROR_FAILED`

  Unknown error.

  - Value: `1`
  - Available since: 1.6

#### Type functions

###### gssdp_error_quark

No description available.